Subject: (THESTOCKSHARK.COM)

From: "the stock shark.com" <[email-masked]>
Date: Sun, 19 Nov 2000 23:04:28 -0500

If you are interested in undervalued stocks and investment opportunities, then 
you may want to register for their FREE weekly email Stock Pick alerts or just 
check out the site. Registration is absolutely FREE and without any obligation 
whatsoever.
http://www.thestockshark.com/